1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk update issue -> 'Invalid parameters: default_widget_template'

Discussion in 'Plesk 11.x for Linux' started by JustonG79, Nov 7, 2012.

  1. JustonG79

    JustonG79 New Pleskian

    10
    85%
    Joined:
    Oct 25, 2012
    Messages:
    14
    Likes Received:
    0
    After updateing from Version 10 to version 11, when I go to "All Settings" in Customer & Business Manger, the following error occurs:

    and this is in the log:
    Can someone help me fix this?
     
  2. ITellT

    ITellT New Pleskian

    10
     
    Joined:
    Dec 6, 2012
    Messages:
    1
    Likes Received:
    0
    Invalid parameters: default_widget_template

    Hi Team

    I have the same issue. Is there any one who can help us on this?

    Regards
    Sam
     
  3. DaveKay

    DaveKay Regular Pleskian

    17
    85%
    Joined:
    Jan 2, 2012
    Messages:
    226
    Likes Received:
    0
    Have you tried enabling the debug logging? This will ensure more details are logged in the integration.crash.log when you receive this error.

    If you find any further info in the log, it's worth posting that as well.
     
Loading...